<?php

if(isset($_GET['act']) && $_GET['act']=='add'){
	echo '<form method="post" action="?act=add">';
	echo 'Номер:<br/><input type="text" name="sort"/><br/>';
	echo 'Название раздела:<br/><input type="text" name="name"/><br/>';
	echo 'Описание:<br/><textarea name="opis"></textarea><br/>';
	echo '<input type="submit" value="Создать"/></form>';
	echo '&#187;&nbsp;<a href="?">Отмена</a><br/>';
	}else{
		echo '&#187;&nbsp;<a href="?act=add">Добавить раздел</a><br/>';
		}

if(isset($_GET['razd']) && $_GET['razd']=='edit' && isset($_GET ['id_razd'])){
	$id_razd = htmlspecialchars(mysql_real_escape_string($_GET['id_razd']));
	$razd = mysql_fetch_array(mysql_query("SELECT * FROM `community_razd` WHERE `id` = '".$id_razd."' LIMIT 1"));

echo '<form method="post" action="index.php?razd=edit&amp;id_razd='.$id_razd.'">';
echo 'Номер:<br/><input type="text" name="sort" value="'.$razd['sort'].'" size="2"/><br/>';
echo 'Название раздела:<br/><input type="text" name="name" value="'.$razd['name'].'"/><br/>';
echo 'Описание:<br/><textarea name="opis">'.$razd['opis'].'</textarea><br/>';
echo '<input type="submit" value="Изменить"/></form>';
echo '&#187;&nbsp;<a href="?">Отмена</a><br/>';
}
?>